[<text>
<title>u.s., latin nations delay decision on iadb</title>
<author>    by peter torday, reuters</author>
<dateline>    miami, march 23 - </dateline>the united states and major latin
american nations agreed to set aside sharp differences over
control of the inter-american development bank (iadb) and
reconsider the issue this summer.
    the bank's policy-making board of governors, meeting here
ahead of this week's iadb annual meetings, put off any
decisions when it became apparent differences between
washington and the latin countries ware too great.
    iadb officials said washington had indicated, however, it
might be prepared to compromise in the future.
    the united states is the principal donor nation and has
pressed the bank, controlled by the latin american borrowing
nations, to cede virtual veto power over loans to washington.
    the reagan administration wants to make the bank part of
its controversial strategy to resolve the debt crisis.
    the u.s. plan calls for loans from multilateral banks like
the iadb to be tied to economic reforms in debtor nations which
would promote open markets, reduced government intervention and
inflation-free economic growth.
    brazil, which declared an interest payments moratorium last
month, is leading a challenge to washington's strategy and
officials here obviously feared any decisions that might deepen
rifts between the united states and third world nations.
    iadb officials also said washington hinted at future
compromise. "the u.s. said it remains hopeful they can reach an
agreement and expressed optimism that such a consensus could be
reached," said an official who asked not to be named.
    washington has threatened to scuttle a 20-25 billion dlr,
four-year capital replenishment for the bank if the veto issue
is not resolved.
    but it has asked congress to give it authority to finance
its one-third share in the event agreement on voting power is
reached. the united states controls 34.5 pct of the vote and
wants a loan veto to exist at the 35 pct level.
    currently, a simple majority can approve or disapprove
loans giving the borrowing nations control of the purse strings
and resulting in loan conditions too lax for washington's
taste.
    the u.s. strategy for dealing with the debt crisis is
expected to be repeated by treasury secretary james baker in a
speech to the bank's annual meeting today (monday).
    but monetary sources expect baker to suggest the united
states has some room for compromise and also to fend off other
challenges to its strategy by signalling washington is open to
innovative solutions to the debt problem.
 reuter
</text>]